package com.example.fideliza;




import android.app.Activity;
import android.content.pm.ActivityInfo;
import android.os.Bundle;

public class Activar extends Activity{

	
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setRequestedOrientation(ActivityInfo.SCREEN_ORIENTATION_PORTRAIT);
        AndroidBarcodeView view = new AndroidBarcodeView(this);
        setContentView(view);
    }
}
